Krav til din computer

 

​Du kan bruge NemID fra langt de fleste computere. Du skal have en nyere internetbrowser (fx Internet Explorer, Chrome eller Firefox). For at bruge nøglefils-løsningen skal du have ekstra software installeret på din computer. Vil du bruge din mobil eller din tablet, skal du have NemID med nøglekort.


Nedenfor kan du se, hvilke programmer der er understøttet eller supporteret. At et program er supporteret betyder, at du:

  • Kan bruge NemID med det program. 
  • Som NemID administrator kan kontakte vores support og få hjælp til NemID, hvis du oplever tekniske problemer. 

 

Hvis programmet ikke er supporteret, kan du ikke modtage support, og det kan ikke garanteres, at NemID fungerer på computeren. 

 

Opdatering af programmer

Vi anbefaler, at du generelt opdaterer dine programmer - både af sikkerhedsmæssige årsager, og så du kan kontakte os og modtage support. Ved både styresystemer og browsere er det altid seneste version, der er understøttet. 
  

​Hvilke internet-browsere kan du bruge?
NemID Nøglefilsprogram til Java-fri NemID
Programmer til NemID som nøglefil og NemID på hardware
Hvilke e-mail-programmer kan du bruge?
Problemer med udvalgte styresystemer
Seneste ændringer